@charset "utf-8";
/* CSS Document */

/* ------------------------------------------------------------------------------
入局希望・医学生の方へ
------------------------------------------------------------------------------ */


/*専門医合格記*/
p.senmonTxt {
	margin-bottom: 15px;
	/*font-size: 125%;*/
	
	line-height: 1.9em;
	text-align: left;
}

.senmonPh {
	margin-left: 15px;
	float: right;
}

.senmonCont {
	margin-bottom: 40px;
}



@media screen and (max-width: 1024px) {

}


@media screen and (max-width:768px) {

	.senmonPh {
		float: none;
		text-align: center;
		margin-left: 0;
		margin-bottom: 10px;
	}

	.senmonPh img {
		width: 100%;
		height: auto;
		max-width: 600px;
	}

	p.senmonTxt {
		font-size: 108%;
	}

}

